<h1>Liste des todo</h1>
<div class="d-flex mb-3">
    <button mat-raised-button (click)="goToTodoCreation()">Créer un todo</button>
</div>
<div class="d-flex flex-row justify-content-between" *ngFor="let todo of todoList">
    <div>{{ todo.title }}</div>
    <mat-checkbox></mat-checkbox>
</div>
